# PostProcessStageSampleMode

#### PostProcessStageSampleMode()
Scene/PostProcessStageSampleMode.js 9

Determines how input texture to a `PostProcessStage` is sampled.

### Members

#### static constantCesium.PostProcessStageSampleMode.LINEAR : Number
Scene/PostProcessStageSampleMode.js 23

Samples the texture through bi-linear interpolation of the four nearest texels.

#### static constantCesium.PostProcessStageSampleMode.NEAREST : Number
Scene/PostProcessStageSampleMode.js 16

Samples the texture by returning the closest texel.